
/***********************************************************************************************/
/***********************************************************************************************/

						/* [ MARK: > 576PX | SMALL | COL-SM ] */

								@media (min-width: 576px) {

/***********************************************************************************************/
/***********************************************************************************************/

/***********************************************************************************************/
/***********************************************************************************************/

						/* [ END: > 576PX | SMALL | COL-SM ] */

											}

/***********************************************************************************************/
/***********************************************************************************************/




































/***********************************************************************************************/
/***********************************************************************************************/

						/* [ MARK: > 768PX | MEDIUM | COL-MD ] */

								@media (min-width: 768px) {

/***********************************************************************************************/
/***********************************************************************************************/
/*************************/
/*** MARK : H Elements ***/
/*************************/
h2.primary-a {
	font-family: 'Georgia';
	font-size: 2.143rem; /* 30px */
	margin: 0 0 2rem 0;
}

h3.primary-a {
	font-family: 'Georgia';
	font-size: 1.429rem; /* 20px */
}
/**********************/
/*** End H Elements ***/
/**********************/


















/******************************/
/*** MARK : Global Elements ***/
/******************************/
/*
	[ Container ]
*/
.modal-content {
	min-height: auto;
}
/***************************/
/*** End Global Elements ***/
/***************************/























/**************************************/
/*** MARK : Buttons / Forms / Links ***/
/**************************************/
/***********************/
/*** GROUP : Buttons ***/
/***********************/
/*
	[ Button Group A ]
*/
.btn-group-a .btn {
	max-width: 252px;
}



/*
	[ Button Outline Primary F ]
*/
.btn-outline-primary-f {
	min-width: 158px;
	padding: 0.25rem 2rem;
}
/*******************/
/*** End Buttons ***/
/*******************/
/***********************************/
/*** End Buttons / Forms / Links ***/
/***********************************/
/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
/*
	[ Primary Menu ]
*/
#primary-menu > ul > li:not(.nav-item-logo):not(.nav-item-social-links):not(.nav-item-c) {
	border-bottom: none;
}
/***********************/
/*** END PAGE HEADER ***/
/***********************/




























/***************************/
/*** MARK : PAGE CONTENT ***/
/***************************/
/*
	[ Section Banner A ]
*/
.section-banner-a {
	min-height: 599px;
}


.section-banner-a .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-1@2x.jpg') center center no-repeat;
	background-size: cover;
}

.section-banner-a.secondary-a .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-3@2x.jpg') center center no-repeat;
	background-size: cover;
}

.section-banner-a.secondary-b .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-4@2x.jpg') center center no-repeat;
	background-size: cover;	
}

.section-banner-a.secondary-c .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-5@2x.jpg') center center no-repeat;
	background-size: cover;	
}

.section-banner-a.secondary-d .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-6@2x.jpg') center center no-repeat;
	background-size: cover;	
}













/*
	[ Primary Carousel A ]
*/
.primary-carousel-a {
	margin-bottom: 2.429rem;
}

.primary-carousel-a .slick-arrow {
	top: -40px;
}

.primary-carousel-a.option-a .slick-arrow {
	top: -24px;
}












/** [ Page : Sold Property Listing ] **/
/*
	[ Section Banner C ]
*/

.section-banner-c .carousel-btn-group {
	right: 1.500rem;
}



/*
	[ Primary Carousel B ]
*/
.primary-carousel-b  .figure-wrap {
	margin: 0 5px;
}

.primary-carousel-b .slick-slide:not(.slick-current) .figure-wrap:after {
	background: var(--bg-black-a);
}

.primary-carousel-b .slick-dots {
	width: 764px;
	bottom: 25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0 2.286rem;
}



/*
	[ Article Primary A ]
*/
.article-primary-a .col-md-4 {
	flex: 0 0 38%;
	max-width: 38%;
}

.article-primary-a .col-md-8 {
	flex: 0 0 62%;
	max-width: 62%;
}



/*
	[ Section Banner ]
*/
/*
	[ Form Secondary A ]
*/
.form-secondary-a .form-group {
	justify-content: space-between;
}

.form-secondary-a .label-property {
	margin-right: 2.714rem; /* 80px */
}

.form-secondary-a.active .label-property {
	display: block;
}

.form-secondary-a .btn-outline-primary-b {
	padding: 0 3rem;
}

.form-secondary-a .input-group .form-control,
.form-secondary-a .input-group .input-group-prepend {
	border-bottom: var(--br-gallery-1x);
}



/*
	[ Form Secondary B ]
*/
.form-secondary-b .btn {
	max-width: none;
	margin: initial;
}



/*
	[ Modal Primary A ]
*/
.modal-primary-a .modal-content {
	width: 538px;
}

/* Modal Body */
.modal-primary-a .modal-body > div {
	width: 100%;
}

/* Modal Footer */
.modal-primary-a .modal-footer {
	padding: 0 2.571rem 2.571rem 2.571rem;
}



/*
	[ Panel Filter A ]
*/
.panel-filter-a {
	color: var(--ship-grey-c);
}

.panel-filter-a .row .row {
	justify-content: flex-end;
}



/*
	[ Primary Content A ]
*/
.primary-content-a .primary-col,
.primary-content-a .article-info-a .primary-col {
	max-width: 320px;
	flex: 0 0 320px;
}

.primary-content-a .secondary-col,
.primary-content-a .article-info-a .secondary-col {
	max-width: 595px;
	flex: 0 0 595px;
}






/** [ Page : Team ] **/
/*
	[ Primary Content A ]
*/
.container-d .primary-content-a .primary-col,
.container-d .primary-content-a .article-info-a .primary-col {
	max-width: 272px;
	flex: 0 0 272px;
}

.container-d .primary-content-a .secondary-col,
.container-d .primary-content-a .article-info-a .secondary-col {
	max-width: 469px;
	flex: 0 0 469px;
}







/** [ Page : About ] **/
/*
	[ Primary Content A ]
*/
.container-e .primary-content-a .primary-col,
.container-e .primary-content-a .article-info-a .primary-col {
	max-width: 222px;
	flex: 0 0 222px;
}

.container-e .primary-content-a .secondary-col,
.container-e .primary-content-a .article-info-a .secondary-col {
	max-width: 493px;
	flex: 0 0 493px;
}

/*
	[ Primary Carousel A ]

	* This disables the slick slider in tablet and desktop resolution
*/
.primary-content-a .primary-col .primary-carousel-a .slick-track {
	width: 100%!important;
	transform: none!important;
}

.primary-content-a .primary-col .primary-carousel-a .slick-arrow {
	display: none!important;
}

/*
	[ Widget Info A ]
*/
.widget-info-a {
	text-align: left;
	flex-direction: column;
	margin: 0;
}

.widget-info-a li {
	line-height: 1.75rem;
	margin: 0 0 4.286rem 0;
}









/** [ Page : About ] **/
/*
	[ Section Newsletter ]
*/
.section-newsletter .row {
	align-items: center;
}







/** [ Page : Testimonials ] **/
/*
	[ Primary Content A ]
*/
.container-f .primary-content-a .primary-col,
.container-f .primary-content-a .article-info-a .primary-col {
	max-width: 236px;
	flex: 0 0 236px;
}

.container-f .primary-content-a .secondary-col,
.container-f .primary-content-a .article-info-a .secondary-col {
	max-width: 497px;
	flex: 0 0 497px;
}









/** [ Page : Individual Community ] **/
/*
	[ Article Info B ]
*/
.article-info-b .nav-tabs-a {
	display: none;
}

.article-info-b .primary-col,
.article-info-b .secondary-col {
	display: block!important;
}
/************************/
/*** END PAGE CONTENT ***/
/************************/



































/**************************/
/*** MARK : PAGE FOOTER ***/
/**************************/
#page-footer {
	padding-bottom: 0;
}

.menu-visible #page-footer {
	filter: blur(1px);
}

/*
	[ Footer Top ]
*/
#footer-top {
	font-size: 0.857rem;
	text-align: center;
}

#footer-top .fa {
	font-size: 1rem;
}






/*
	[ Footer Base ]
*/
#footer-base {
	text-align: left;
}

#footer-base .row {
	justify-content: space-between;
}

#footer-base .row .col:first-child {
	flex: 3;
}

#footer-base .row .col:nth-child(2) {
	flex: 2;
}

#footer-base .row .col-md-2 {
	text-align: right;
}






/*
	[ Footer Nav Bar ]
*/
#footer-nav-bar {
	display: none;
}
/***********************/
/*** END PAGE FOOTER ***/
/***********************/
/***********************************************************************************************/
/***********************************************************************************************/

							/* [ END: > 768PX | MEDIUM | COL-MD ] */
												} 

/***********************************************************************************************/
/***********************************************************************************************/


































/***********************************************************************************************/
/***********************************************************************************************/

							/* [ MARK: > 992PX | LARGE | COL-LG ] */

									@media (min-width: 992px) {

/***********************************************************************************************/
/***********************************************************************************************/
/****************************/
/*** MARK : HTML Elements ***/
/****************************/
body.menu-visible {
	height: auto;
	padding-left: 0;
}
/*************************/
/*** End HTML Elements ***/
/*************************/















/******************************/
/*** MARK : Global Elements ***/
/******************************/
/***********************/
/*** GROUP : Overlay ***/
/***********************/
.menu-visible .overlay {
	opacity: 0;
	z-index: -1;
}
/*******************/
/*** End Overlay ***/
/*******************/
/***************************/
/*** End Global Elements ***/
/***************************/





















/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
/*
	[ Masthead ]
*/
#masthead {
	display: flex;
	justify-content: space-between;
	padding: 15px;
}

/*
	[ Primary Menu ]
*/
#primary-menu {
	width: auto;
	min-height: auto;
	color: var(--ship-grey);
	overflow-y: inherit;
	position: relative;
	left: auto;
	z-index: 9999;
	background: none;
	padding: 0;
}

#primary-menu ul {
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
}

#primary-menu > ul {
	height: 80px;
	display: flex;
}

/*
	[ Nav Item Logo ]
*/
#widget-header-logo .nav-item-logo {
	flex: 2;
	align-self: center;
}

#widget-header-logo .nav-item-logo a {
	display: inline-block;
}

#widget-header-logo .nav-item-logo .figure-brand {
	display: none;
}

#widget-header-logo .nav-item-logo .logo {
	font-size: 2.143rem; /* 30px */
	align-self: flex-end;
	padding-bottom: 0rem; /* 20px */
}

/*
	[ Nav Item A, Nav Item B, Nav Item C ]
*/
.main-menu > li  {
	display: inline-block;
}

#primary-menu > ul > li:not(.nav-item-logo):not(.nav-item-social-links) {
	font-size: 0.857rem; /* 12px */
}

#primary-menu > ul > li {
	white-space: nowrap;	
}

#primary-menu li.nav-item-a,
#primary-menu li.nav-item-c {
	align-self: center;
}

#primary-menu > ul > li.nav-item-c > ul {
	padding: 0.857rem 0;
}

#primary-menu li.nav-item-a > ul > li:last-child > a {
	padding-right: 2.5rem; /* 35px */
}

#primary-menu li.nav-item-c > ul > li:nth-child(2) > a {
	padding-left: 2.5rem; /* 35px */
}

#primary-menu > ul > li > ul > li > a {
	padding: 0.857rem 0.429rem; /* 11px / 4px */
}

#primary-menu li:not(.nav-item-logo) .figure-brand {
	max-width: 160px;
}

/*
	[ Social Links ]
*/
#primary-menu .nav-item-social-links {	
	display: none;
}









/*
	[ Mobile Header ]
*/
#mobile-header {
	display: none;
}
/***********************/
/*** END PAGE HEADER ***/
/***********************/


































/***************************/
/*** MARK : PAGE CONTENT ***/
/***************************/
.menu-visible #page-content {
	filter: blur(0px);
}






/*
	[ Form Secondary A ]
*/
.form-secondary-a .label-property {
	font-size: 2.143rem; /* 30px */
	margin-right: 5.714rem; /* 80px */
}




/************************/
/*** END PAGE CONTENT ***/
/************************/































/**************************/
/*** MARK : PAGE FOOTER ***/
/**************************/
.menu-visible #page-footer {
	filter: blur(0px);
}
/***********************/
/*** END PAGE FOOTER ***/
/***********************/
/***********************************************************************************************/
/***********************************************************************************************/

							/* [ END: > 992PX | LARGE | COL-LG ] */

											}

/***********************************************************************************************/
/***********************************************************************************************/


































/***********************************************************************************************/
/***********************************************************************************************/

					/* [ MARK: > 1200PX | EXTRA LARGE | COL-XL ] */

							@media (min-width: 1200px) {

/***********************************************************************************************/
/***********************************************************************************************/
/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
/*
	[ Primary Menu ]
*/
/*
	[ Nav Item A, Nav Item B, Nav Item C ]
*/
#primary-menu > ul > li > ul > li > a {
	padding: 0.857rem 0.786rem; /* 11px / 15px */
}









/***********************/
/*** END PAGE HEADER ***/
/***********************/
/***********************************************************************************************/
/***********************************************************************************************/

					/* [ END: > 1200PX | EXTRA LARGE | COL-XL ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/




























/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: < 360PX ] */
							@media (max-width: 360px) {

/***********************************************************************************************/
/***********************************************************************************************/
/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
/*
	[ Primary Menu ]
*/

/*
	[ Nav Item A, Nav Item B, Nav Item C ]
*/
#primary-menu > ul > li > ul {
	padding: 0.571rem 0;
}

#primary-menu > ul > li > ul > li > a {

	padding: 0.571rem 0; /* 11px */
}
/***********************/
/*** END PAGE HEADER ***/
/***********************/
/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 360PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/

































/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: < 575.98PX ] */
							@media (max-width: 575.98px) {

/***********************************************************************************************/
/***********************************************************************************************/


/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 575.98PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/




























/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: < 767.98PX ] */
							@media (max-width: 767.98px) {

/***********************************************************************************************/
/***********************************************************************************************/


/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 767.98PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/




























/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: < 991.98PX ] */
							@media (max-width: 991.98px) {

/***********************************************************************************************/
/***********************************************************************************************/
/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
#page-header {
	position: relative!important;
/*
	* Unpins the Page Header in mobile view
*/
}
/***********************/
/*** END PAGE HEADER ***/
/***********************/
/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 991.98PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/







































/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: Landscape Mode ] */
		@media only screen and (min-device-width : 768px) and (orientation : landscape) { 

/***********************************************************************************************/
/***********************************************************************************************/
/***************************/
/*** MARK : PAGE CONTENT ***/
/***************************/
	.fancybox-thumbs {
		top: 12.5%;	
	}
/************************/
/*** END PAGE CONTENT ***/
/************************/
/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 991.98PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/






























/***********************************************************************************************/
/***********************************************************************************************/

								/* [ MARK: < 767.98PX ] */
							@media (max-width: 767.98px) {

/***********************************************************************************************/
/***********************************************************************************************/


/***********************************************************************************************/
/***********************************************************************************************/

								/* [ END: < 1199.98PX ] */

										}

/***********************************************************************************************/
/***********************************************************************************************/



























